//Create a new Thread for each racer, and add it to the panel.
for (int x=0;x<racerCount;x++){
    theRacers[x]=new Threader ("Racer #"+x);
    theRacers[x].setSize(getSize().width,getSize().height/racerCount);
    add (theRacers[x]);
    theThreads[x]=new Thread(theRacers[x]);
    theThreads[x].setPriority(Thread.MIN_PRIORITY+x);
}
